._index_1hqgz_1 {
  align-items: center;
  display: flex;
  justify-content: center;
  height: 100%;
  width: 100%;
  text-align: center;
  padding: 1rem;
}

._heading_1hqgz_21,
._text_1hqgz_23 {
  padding: 0;
  margin: 0;
}

._text_1hqgz_23 {
  font-size: 1.2rem;
  padding-bottom: 2rem;
}

._content_1hqgz_43 {
  display: grid;
  gap: 2rem;
}

._form_1hqgz_53 {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin: 0 auto;
  gap: 1rem;
}

._label_1hqgz_69 {
  display: grid;
  gap: 0.2rem;
  max-width: 20rem;
  text-align: left;
  font-size: 1rem;
}

._input_1hqgz_85 {
  padding: 0.4rem;
}

._button_1hqgz_93 {
  padding: 0.4rem;
}

._list_1hqgz_101 {
  list-style: none;
  padding: 0;
  padding-top: 3rem;
  margin: 0;
  display: flex;
  gap: 2rem;
}

._list_1hqgz_101 > li {
  max-width: 20rem;
  text-align: left;
}

@media only screen and (max-width: 50rem) {
  ._list_1hqgz_101 {
    display: block;
  }

  ._list_1hqgz_101 > li {
    padding-bottom: 1rem;
  }
}
